## eboard 0.9.5

=== Documentation/Makefile ===

DOCS = Makefile FICS-Timeseal.txt GNUChess5.txt Sjeng.txt Crafty.txt GNUChess4.txt Scripts.txt Themes.txt

dist:
	cp -f $(DOCS) ../$(DIST)/Documentation
