## eboard 1.0.3-9-maemo1

=== debian/changelog ===
eboard (1.0.3-9-maemo1) unstable; urgency=low

  * Initial port to OS2008 DIABLO.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 19 May 2007 17:41:08 +0200

eboard (1.0.3-9) unstable; urgency=low

  * Initial Release.

 -- unknown <bergo@seul.org>  Sat, 19 May 2007 17:41:08 +0200

Local variables:
mode: debian-changelog
End:
