=== debian/control ===
Source: eboard
Section: user/games
Priority: optional
Maintainer: Bruce Forsberg <bruce.forsberg@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev
Standards-Version: 3.6.1

Package: eboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chess User Interface
