## eboard 1.0.3-9-maemo2

=== debian/changelog ===
eboard (1.0.3-9-maemo2) stable; urgency=low

  * Bug fixes.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Wed, 18 Nov 2009 17:41:08 +0200
