## eboard 1.0.3-9-maemo3

=== debian/changelog ===
eboard (1.0.3-9-maemo3) stable; urgency=low

  * Clean up GUIs

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Wed, 03 Feb 2010 17:41:08 +0200
