=== debian/control ===
Source: eboard
Section: user/games
Priority: optional
Maintainer: Bruce Forsberg <bruce.forsberg@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libesd0-dev
Standards-Version: 3.6.1

Package: eboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chess User Interface
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2QsIFigK7qJm
 zwAABU9JREFUSMedlc9PXNcVxz/3vpkp9gADdgEPk4mcSAltRGUZCasIyZWs
 elWJbipLXdTdeOHOLpbljb2ILLzxn2Fl4Y0tVRHd2HKCqCy3+AeiaXAgmJ+G
 GMwYmHnM+3HvuV08TBgDSdQjPenpvXvP937P+Z7vVVprxz6Rb21ioO8TPE+B
 AxHBirBei/jzn/oJopgoNARRzFYYEwQRYWj5/ItHTC+s7smn9wPRStHzUSe/
 SGlSniKVUuiURmuN9ra/aY3WClDo7Qfgj2dO0JRt2JPTU0p9tvtDytP87jcf
 8Ov320hpjeep7RTwerPG+PQSf//qP0zNrdCay5JrasAawTghNoKIgIPZl2t1
 QKl3kdtyWX71fjsKhdYKpUBpWHy9ydC/v2UrjAGYXy7z5L9zfPrX39N2pDk5
 tVYopWhtzpJOecTG7l86TytOfJhPeoJDxOEcrG5s8Y/RyR2Qt1HdCvnyX9+i
 FDhHsl4c73W00Np8+GBGrU2HKbTlcM4hDiyCs4pNP8QPov3ayfz3ZaxNyuUc
 kGhnT9QBOQehOByCsh4eDpTjnxPzHBRBEPPN1CKRsUSRJYpiotgSRqZundot
 72t/+wM9nxRJpzzSKQ/tJVqyIsSxxRjh8ddzfDexSGQt1iaSF+cwVoiMwViH
 McLXc6/qqlDHSAHGOpQSFGrnp9tVC08Ep0GLQlSyR1zSTxw4cbh9ilcHFMeW
 KDKIaKwWdKx5u81JcurQOqwVjLWIOKw4rHXJQFuHc44oTpgeCBRZSxDGpK1H
 rEB5msnZV3zx5ThsC6RSDdjyA5xLkjrYeU9IOaLYErzTo3pGUbLAiuzM0Wq5
 wrNvDhbDz426ORqfXCQIY/wgohbGBKHhaEsjLe/MxO7oPNJEtiHzk0B1jL6b
 XyEIIzxPJ96loLmxgRNdBYZHp/ZsPn6slcLRZkQEIw5jLIuvNylXtrDiDvY6
 vxZypCVLS+PhHclaIxTzR7DiWFguA3C4IUOxLUe+tWlbJC4Rh3WE1rLhh3sO
 pd69JvJtOf4y8FuU+kHyDjBWeLPhM79UZvNNFU8rREhUJxYrQhBZZl69qfO4
 A907CGNSnsfRXGPCyArGCCKOVCpFrRbiVwOMTWbHuoR1LTLMrqzvC7Kvexsr
 fDU6iRVH1/EO9LZ3vaUdxgZjBOsEcYKxjiCKWXy9eSDIvqXbHR8fb+fEx++R
 Sae2LzlY/P4Na6sbWJdYU7myxXo1IPoRkJ8EehvZQxmOF36ZCMYP8LdCalFM
 tRb97DlS1Wp1D5CIMDQ0RG9vL8eOHfu/BnR2dpapqSnOnj2biGFwcPCzdDpN
 rVZjeHgY3/fJ5/OcO3eOrq4uAAqFAi9evODRo0c0NjbS0dHBkydPGBsbo6mp
 iXK5zMzMDEtLS2itGR0dZWhoiEqlwpkzZ8hkMokzWGu5evUq9+7d49q1a4yO
 jrK2tsbk5CSXLl3iwYMHXLlyhefPn3P+/Hmmp6e5ffs29+/f5/Lly9y6dYsb
 N26wsrJCqVRibGyMO3fu0N3dXW9Bq6urjIyM4Ps+nufx8OFD+vr6KJVKiAjD
 w8N0d3dz8eJFlpeXefnyJSKC7/scOnSIhYUFSqUSmUyGQqHAhQsX6OzspFgs
 1gO1tLRQLBZpb2+nr68PrTUzMzNcv36dkydPcurUKZ4+fcrNmzcZGBjg7t27
 1Go11tbW6OzspFqt0tPTQy6XY2JigsHBQYwx5PP5H8QgkpjS0tIS4+PjdHd3
 s76+TjqdZm5ujtOnT5PJZHj27BmVSoX+/n6q1SqPHz8ml8uRzWbZ2Nigv78f
 gJGRkaQnWtPb27sD9D/XggcO2u9VVgAAAABJRU5ErkJggg==
 ====
