## eboard 1.1.1

=== debian/changelog ===
eboard (1.1.1-6) unstable; urgency=low

  * debian/patches/96_ubuntu_gcc_4.6.dpatch: Added, thanks to Daniel T Chen
  * Set debhelper compatibility to 9
  * eboard.desktop: Add German translation, thanks to Ronny Standtke
    (Closes: #667650)
  * Build with -fsigned-char to fix a freeze on PowerPc (Closes: #731384)
  * Standards-Version 3.9.5
  * Build with hardening flags: Update 90_respect_deb_build_options.dpatch and
    91_fix_ftbfs_554315.dpatch to respect CXXFLAGS, CPPFLAGS and LDFLAGS

 -- Vincent Legout <vlegout@debian.org>  Wed, 01 Jan 2014 07:47:58 +0100

eboard (1.1.1-5) unstable; urgency=low

  * New maintainer (Closes: #648340)
  * debian/rules: Rewrite using dh
    - debian/clean: Added
  * Use 3.0 (quilt) source format, add debian/source/format
  * Use quilt instead of dpatch:
    - Rename debian/patches/00list to debian/patches/series
    - Add DEP-3 headers
  * debian/dirs: Only /usr/games/ is needed
  * debhelper 8:
    - Bump debian/compat
    - Update debhelper Build-Depends
  * debian/control:
    - Add ${misc:Depends}
    - Drop Build-Depends on dpatch and g++ (g++ 3.2.2 was released in 2003)
    - Use Breaks plus Replaces instead of Conflicts
    - Standards-Version 3.9.2
  * debian/copyright: Explicitly refer to the GPL-2 license
  * Drop debian/patches/02_add_desktop_entry.dpatch:
    - Add debian/eboard.desktop and install it with debian/eboard.install
    - Rename icon-eboard.xpm to eboard.xpm and install it to
      /usr/share/pixmaps. Clean eboard.xpm after
  * Drop debian/patches/90_use_debian_crafty_books.dpatch. crafty's book.bin
    is now located in /usr/share/crafty

 -- Vincent Legout <vlegout@debian.org>  Mon, 02 Jan 2012 20:19:13 +0100

eboard (1.1.1-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/91_fix_ftbfs_554315.dpatch: Closes: #554315.
  * Fixed spelling-error-in-description resizeable resizable.

 -- Bart Martens <bartm@debian.org>  Sun, 02 Oct 2011 14:04:13 +0200

eboard (1.1.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/95_ubuntu_gcc_4.4.dpatch added, fixes FTBFS "invalid
    conversion from 'const char*' to 'char*'", thanks to Fabrice
    Coutadeur from Ubuntu for the patch (Closes: #551718)

 -- David Paleino <dapal@debian.org>  Sun, 20 Dec 2009 14:44:06 +0100

eboard (1.1.1-4) unstable; urgency=low

  * Correct error in French translation (Simon Valiquette)

 -- Patrik Fimml <patrik@fimml.at>  Sun, 01 Feb 2009 12:33:19 +0100

eboard (1.1.1-3) unstable; urgency=low

  * Make eboard use crafty opening books in /var/lib/crafty (closes: #161497)
  * Fix sox sound playback (closes: #487782)
  * Compile with char defaulting to signed on all platforms (-fsigned-char,
    closes: #512366)
  * Fix French and Hungarian translations (Simon Valiquette)

 -- Patrik Fimml <patrik@fimml.at>  Sat, 31 Jan 2009 14:57:39 +0100

eboard (1.1.1-2) unstable; urgency=low

  * Fix data prefix to be /usr/share/games instead of
    /usr/share/games/eboard

 -- Patrik Fimml <patrik@fimml.at>  Fri, 06 Jun 2008 18:39:25 +0200

eboard (1.1.1-1) unstable; urgency=low

  * New upstream release (closes: #427434)
  * New maintainer (closes: #483054)
  * Suggest eboard-extras-pack2

  * Move eboard-addtheme to /usr/bin,
    revert manpage section accordingly

  * Add .desktop entry (closes: #478882)
    The entry still lacks proper localization.

 -- Patrik Fimml <patrik@fimml.at>  Tue, 27 May 2008 20:40:58 +0200

eboard (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Daniel Burrows <dburrows@debian.org>  Mon, 22 Jan 2007 20:00:05 -0800

eboard (1.0.2-1) unstable; urgency=low

  * New upstream release
  
  * Correct the stupid mistake I made in setting $datadir and test outside
    the build directory this time (otherwise the program cleverly finds
    the data files in its source directory and starts just fine!).
    Closes: #407084.

 -- Daniel Burrows <dburrows@debian.org>  Mon, 15 Jan 2007 21:02:37 -0800

eboard (1.0.1-1) unstable; urgency=low

  * New upstream release
  
  * Acknowledge NMU (Closes: #356646)
  
  * eboard-extras has been removed from the archive for a long time now,
    so there's no need to suggest it any more. (Closes: #254306)
  
  * In the words of upstream, there are "many bugfixes".  I will try to
    reverify old bugs as I have time, but bug submitters should feel
    free to close their bugs on their own if this release fixes them.

 -- Daniel Burrows <dburrows@debian.org>  Mon,  8 Jan 2007 10:37:57 -0800

eboard (0.9.5-6.1) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Declare friend functions. (Closes: 356646)

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 25 May 2006 23:05:25 +0200

eboard (0.9.5-6) unstable; urgency=low

  * Recompile against gdk-imlib11-dev and update Build-Depends.

  * Update FSF address in copyright file.

 -- Daniel Burrows <dburrows@debian.org>  Sun,  9 Oct 2005 11:17:00 -0700

eboard (0.9.5-5) unstable; urgency=low

  * Fix g++-4.0 compilation. (Closes: #297565)

 -- Daniel Burrows <dburrows@debian.org>  Tue,  9 Aug 2005 14:21:20 -0700

eboard (0.9.5-4) unstable; urgency=low

  * Patch configure to change the OTHER, SEPARATE definition of datadir
    to also be /usr/share/games (Closes: #258615)

 -- Daniel Burrows <dburrows@debian.org>  Wed,  7 Jul 2004 21:52:44 -0400

eboard (0.9.5-3) unstable; urgency=low

  * Delete Makefile.bloat.

 -- Daniel Burrows <dburrows@debian.org>  Mon, 24 May 2004 15:19:44 -0400

eboard (0.9.5-2) unstable; urgency=low

  * Just give in and patch "configure", since it is apparently impossible
    to cleanly override its default (wrong) assumptions.
    (Closes: #250681)
  
  * Fix the section of eboard-addtheme(6, not 1)

 -- Daniel Burrows <dburrows@debian.org>  Mon, 24 May 2004 13:40:14 -0400

eboard (0.9.5-1) unstable; urgency=low

  * New upstream release

  * Upstream dropped autotools for a less powerful homegrown configure;
    rewrote debian/rules to compensate.
  

