=== debian/watch ===
version=3

http://sf.net/eboard/eboard-(\d.*)\.tar\.(?:gz|bz2)
