=== debian/changelog ===
eboard (1.1.3-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Fix FTCBFS: Let dpkg's buildtools.mk initialize CC (Closes: #1059392).
  * Flag in d/control that no root is needed during build.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 30 May 2024 07:18:38 +0200

eboard (1.1.3-2) unstable; urgency=medium

  * QA upload.
  * Drop binary package eboard. (Closes: #967324)
  * Set Section: net, where zseal fits.
  * Update to debhelper-compat 13.
  * Drop unused lintian-overrides.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Mon, 04 Sep 2023 20:21:10 +0200

eboard (1.1.3-1) unstable; urgency=medium

  * QA upload.
  * Extract zseal to its own package. (Closes: #966648)
  * Clean zseal. (Closes: #1044334)
  * Remove Makefile from installed docs.

 -- Bastian Germann <bage@debian.org>  Sun, 03 Sep 2023 21:00:09 +0000

eboard (1.1.3-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for segfault on engine selection,
    thanks to Eric Cooper and Bernhard Übelacker. (Closes: #962627)

 -- Adrian Bunk <bunk@debian.org>  Sat, 17 Jul 2021 21:48:28 +0300

eboard (1.1.3-0.3) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Non-maintainer upload.

  [ Logan Rosen ]
  * d/p/ld-as-needed.patch: Add libraries to LIBS instead of LDFLAGS to fix
    FTBFS with ld --as-needed (Closes: #916502, #925671).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 May 2019 15:17:10 +0200

eboard (1.1.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Breaks and Replaces for eboard-extras-pack1 because
    the extra pack is included in eboard now. (Closes: #913011)

 -- Markus Koschany <apo@debian.org>  Tue, 06 Nov 2018 13:05:34 +0100

eboard (1.1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.1.3
    - Fix stack smashing. (Closes: #893167)
  * Drop deprecated menu file. (Closes: #737863)
  * Update debian/watch and track new releases at github.com (Closes: #890673)
  * Use secure Homepage URI.
  * Remove sox recommendation and drop 03_fix_sound.dpatch because
    sox is no longer required for sound. (Closes: #599655)
  * Drop all old patches except of the translation patches and
    90_respect_deb_build_options.patch.
  * Rebase translation patches.
  * Install desktop icon into hicolor directory.
  * Build-depend on libgstreamer1.0-dev.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Oct 2018 21:09:01 +0100

eboard (1.1.1-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with libpng16 (Closes: #741990)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2016 15:59:37 +0200
