=== debian/control ===
Source: eboard
Section: net
Priority: optional
Homepage: https://www.bergo.eng.br/eboard/
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/eboard
Vcs-Git: https://salsa.debian.org/debian/eboard.git
Rules-Requires-Root: no

Package: zseal
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: eboard (<< 1.1.3-1),
Replaces: eboard (<< 1.1.3-1),
Description: Timeseal v2 implementation zseal (from eboard)
 Timeseal v2 protocol implementation that stems from eboard. Timeseal is a
 protocol for network lag reporting and compensation used by the FICS chess
 server.
 .
 This can be used with xboard.
