=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

-include /usr/share/dpkg/buildtools.mk
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	# Empty. The only built program is zseal
	# which does not need much configuration.

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(LDFLAGS) $(CFLAGS) zseal.c -o zseal

override_dh_auto_install:
	# Empty. Install via dh_install.
